<!-- Botón de mundos -->
<mat-card class="world-card" id="card-world-{{idWorld}}" (click)="loadGas()" [ngClass]="setExistCard()">
  <mat-card-content>
    <mat-card-subtitle class="world-text-color">{{name}} <mat-icon class="load-to-magazine" matTooltip="{{tooltip}}" (click)="addOrRemoveWorld()">{{loadIcon}}</mat-icon></mat-card-subtitle>
  </mat-card-content>
</mat-card>
